# Generated by Django 3.1.2 on 2020-10-16 22:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('matkul', '0002_auto_20201017_0517'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='desc',
            field=models.TextField(),
        ),
    ]
